@import url(https://fonts.googleapis.com/css?family=Lancelot);

#body{
	background:#150c0d url(../images/background.png) center top no-repeat fixed;
	color:#f6f3ee;}
	
#body .zbl-p{font-family:'PrintClearly'; font-size:1.2em; line-height:1.3em; margin-bottom:15px;}
	
#body .zbl-h1, #body .zbl-h2, #body .zbl-h3, #body .zbl-h4, #body .zbl-h5, #body .zbl-h6{font-family:'Lancelot';}
	
.pageHeader{background:url(../images/headerBack.png) top left repeat-x; padding:55px 0 0 0;}

.siteTitle{font-size:2em; margin:0 auto; max-width:960px; width:95%;}

	#body .headerNav{
		border:1px solid #150c0d; 
		border:1px solid rgba(21, 12, 13, .7); 
		color:#f6f3ee; 
		margin:15px 0; 
		padding:1px 0;}
		
		#body .headerNav ul{max-width:960px; margin:0 auto; width:100%;}
	
	.navHolder{
		background:#150c0d; 
		background:rgba(21, 12, 13, .7); 
		padding:10px;}
		
	#body .headerNav ul{display:block; margin:0 auto; max-width:960px; width:95%;}
	
	#body .headerNav ul li{display:inline; margin-right:10px;}
	
	#body .headerNav a{color:#f6f3ee; font-family:'PrintClearly';}
		#body .headerNav a:hover, #body .headerNav a:active, #body .headerNav a:visited{color:#edbe3e;}

.pageContainer{
	margin:0 auto; 
	max-width:960px;
	width:95%;}
	
	.pageContentHeader{padding:15px 15px 0 15px;}
	
	#body .pageContent a{color:#edbe3e; font-family:'PrintClearly';}
	#body .pageContent a:hover, #body .pageContent a:active, #body .pageContent a:visited{color:#f6f3ee;}

	.pageContent{
		background:#150c0d;
		background:rgba(27, 14, 8, .7); 
		border:1px solid #150c0d; 
		border:1px solid rgba(21, 12, 13, .7); 
		overflow:hidden;
		padding:15px;
		min-height: 300px;}
		
		#body .mainContent{float:right;}
		#body.v2 .mainContent{float:left;}
		#body.v2 .sidebarContent{float:right;}
	
	.pageSidebar{}
		#body .sidebarContent .zbl-p{color:#d2cfcb;}
	
.pageFooter{clear:both; color:#dcd9d5; padding:15px;}

#body .zbl-Btn{background: rgb(143, 48, 12); border: 1px solid rgb(68, 21, 3); color: #fff;}
	#body .zbl-Btn:hover, #body input.buttonFamily:hover, #body .formSubmit input:hover, #body .formSubmit .zbl-Btn:hover, #body input.poll-vote-button:hover
		{background: rgb(99, 30, 4); border: 1px solid rgb(68, 21, 3); color: #fff;}
	
#body .weatherContainer a {text-decoration: none;}
.fbBoxContainer {background:#fff;}

@media screen and (max-device-width:480px), screen and (max-width:600px){
#body .pageContent .sidebarContent, #body .pageContent .mainContent{width:100%; float:none; clear:both;}
} /* End Media Query */

